.container-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
}

.footer {
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.074);
    border: 1px solid rgba(255, 255, 255, 0.222);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    margin-top: 40px;
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.columnas {
    padding: 20px 10px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.footer li {
    padding-top: 6px;
    color: #fff;
    font-weight: 400;
}

ul li a {
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}

li:last-child {
    border-bottom: none;
}

.title {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}

.text {
    margin-top: 10px;
    color: #fff;
    font-weight: 400;
}

.icon {
    padding: 0 10px 0 10px;
}

.logo {
    width: 35%;
}

.redes {
    padding-top: 10px;
    font-size: 30px;
}

.redes li {
    display: inline;
    padding-left: 3px;
    padding-right: 3px;
}

.copyright a {
    text-decoration: none;
    color: #fff;
    font-weight: 400;
}
.copyright {
    padding-top: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
}

.copyright p {
    margin: 0;
}
